<link rel="stylesheet" href="/css/<?# webTemplates ?>/banner.css" />
<div id="views">
    <div id="banner">
        <div class="main-slider">
        	<php:repeater id="listP">
            <template>
            <div class="item<?# boxClass ?>"<?# boxStart ?><?# BanColorStyle ?>>
            	<?# video ?>
            	<a href="<?# Link ?>" title="<?# Title ?>"<?# Image2 ?> target="_blank">
                	<img src="/images/11/main/img-bannerPhoto.png" />
                	<div class="art"><h2><?# Title ?></h2><p<?# DanDescStyle ?>><?# DanDesc ?></p></div>
                </a>
            </div>
            </template>
            </php:repeater>
        </div>
    </div>
</div>
<script src="/jquery/main-slick.js"></script>
<script type="text/javascript">
		var $nowWw = $(window).width();
		if($nowWw > 768){
			$(document).ready(function(){
				var $headerheight = $('header').height();
				var $windowsheight = $(window).height();
				var $self = $windowsheight - $headerheight - 115;
				$("#banner .slick-slide a img").css("height",$self+"px");
			});
			function slideNav() {
				var $headerheight = $('header').height();
				var $windowsheight = $(window).height();
				var $self = $windowsheight - $headerheight - 115;
				$("#banner .slick-slide a img").css("height",$self+"px");
			}
			slideNav();
			$(window).resize(function () {
				slideNav();
			});
		}
</script>
